Subject: [dhcwg] Dynamic Address Renewal Failure

From: "carrslem" <[email-masked]>
Date: Tue, 16 Jul 2002 15:45:58 -0700

Can someone on this list tell me if there is available a utility which can
be run on a DHCP client to log packets addressed to and received from a DHCP
server and, if so, where I might obtain it?  Or is there, buried somewhere
in Windows, a command to do this?  I'm running under Win 2000 Pro SP2 and
I'm experiencing a consistent, daily failure of the IP address lease renewal
(it fails repeatedly until the server-binding timer times out, then
succeeds).  My ISP is Cox Communication (cable) and so far they have not
been helpful.

Thank you very much for any help on this.

Carroll Slemaker

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg